.app-header {
  padding: 0 !important;
  background-color: #0D70AD !important;
  display: flex;
}

.header-right-menu {
  background: #0073AA !important;
}

.header-right-menu .header-right-menu-item {
  padding: 0 !important;
  width: 120px !important;
  text-align: center !important;
  background-color: #005780 !important;
  color: #fff !important;
  border-right: 1px solid #ffffff !important;
}

.header-right-menu .ant-menu-vertical .header-right-menu-item {
  width: 100% !important;
}

.header-right-menu-item:hover, .avatar-item .ant-badge:hover, .user-menu:hover {
  background-color: #008bcc !important;
}